2
votes
0answers
59 views

Apache2 and PHP5 repository down?

I've recently been trying to get PHP and Apache on my Raspberry Pi as to make it a web server but when I try to apt-get them from their respective repositories, it gives me a bunch of '404 not found'. ...
2
votes
2answers
516 views

Fear of apt-get upgrade: Will it break my website?

Ok, I have a website that I manage on an Ubuntu box, but I haven't updated apache2 in a while. I would like to get up to date with the security patches etc. The problem is that I don't have a Test ...